## python-fluids 0.1.72

=== debian/changelog ===
python-fluids (0.1.72-2) unstable; urgency=medium

  * [1215102] Make python-fluids-doc Multi-Arch: foreign
  * [eb610fd] Correct Vcs-* fields
  * [62570cd] Updated to Standards-Version 4.2.0, no change required
  * [29e96a7] Correct debian/watch
  * [3e90d05] Add missing scipy dependency
  * [cd776a2] Add lintian override for
    package-contains-documentation-outside-usr-share-doc

 -- Kurt Kremitzki <kurt@kwk.systems>  Sat, 18 Aug 2018 14:20:45 -0500

python-fluids (0.1.72-1) unstable; urgency=low

  * Initial release. (Closes: #894672)
  * Includes Python 2 version

 -- Kurt Kremitzki <kkremitzki@gmail.com>  Mon, 16 Apr 2018 19:33:35 -0500
