=== debian/control ===
Source: python-fluids
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Kurt Kremitzki <kurt@kwk.systems>
Build-Depends: debhelper (>= 11~),
               pandoc,
               dh-python,
               python-all,
               python-doc,
               python-fuzzywuzzy,
               python-numpy,
               python-numpydoc,
               python-nbsphinx,
               python-pint,
               python-pytest,
               python-pytest-cov,
               python-scipy,
               python-sphinx,
               python3-all,
               python3-doc,
               python3-fuzzywuzzy,
               python3-nbsphinx,
               python3-numpy,
               python3-numpydoc,
               python3-pint,
               python3-pytest,
               python3-pytest-cov,
               python3-scipy,
               python3-sphinx,
               sphinx-common
Standards-Version: 4.2.0
Homepage: https://github.com/CalebBell/fluids
Vcs-Browser: https://salsa.debian.org/science-team/python-fluids
Vcs-Git: https://salsa.debian.org/science-team/python-fluids.git

Package: python-fluids
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
         python-fuzzywuzzy,
         python-ipython,
         python-matplotlib,
         python-pandas,
         python-pint,
         python-scipy,
         python-sympy
Suggests: python-fluids-doc
Provides: ${python:Provides}
Description: Python fluid dynamics and engineering design library
 Fluids is open-source software for engineers and technicians working in
 the fields of chemical, mechanical, or civil engineering. It includes
 modules for piping, fittings, pumps, tanks, compressible flow,
 open-channel flow, and more.
 .
 The fluids library depends on the SciPy library to provide numerical
 constants, interpolation, integration, and numerical solving functionality.

Package: python3-fluids
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-fuzzywuzzy,
         python3-ipython,
         python3-matplotlib,
         python3-pandas,
         python3-pint,
         python3-scipy,
         python3-sympy
Suggests: python-fluids-doc
Provides: ${python3:Provides}
Description: Python 3 fluid dynamics and engineering design library
 Fluids is open-source software for engineers and technicians working in
 the fields of chemical, mechanical, or civil engineering. It includes
 modules for piping, fittings, pumps, tanks, compressible flow,
 open-channel flow, and more.
 .
 The fluids library depends on the SciPy library to provide numerical
 constants, interpolation, integration, and numerical solving functionality.
 .
 This package contains the Python 3 version of fluids.

Package: python-fluids-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-mathjax, ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python fluid dynamics and engineering design library documentation
 Fluids is open-source software for engineers and technicians working in
 the fields of chemical, mechanical, or civil engineering. It includes
 modules for piping, fittings, pumps, tanks, compressible flow,
 open-channel flow, and more.
 .
 The fluids library depends on the SciPy library to provide numerical
 constants, interpolation, integration, and numerical solving functionality.
 .
 This package contains the documentation for fluids.
