## python-fluids 0.1.73

=== debian/changelog ===
python-fluids (0.1.73-1) unstable; urgency=medium

  * [11a08a5] Add Salsa CI config
  * [7274807] New upstream version 0.1.73
  * [4bacf73] Refresh fix-online-tests.patch
  * [9cf0d2e] Refresh use-debian-mathjax.patch
  * [1b04954] Add Build-Depends on matplotlib
  * [e9a0f2d] Add mpmath and geopy Build-Depends
  * [efde37e] Disable tests needing internet/unpackaged thermo

 -- Kurt Kremitzki <kurt@kwk.systems>  Fri, 22 Feb 2019 21:13:11 -0600
