=== debian/control ===
--- 
+++ 
@@ -9,6 +9,9 @@
                python-all,
                python-doc,
                python-fuzzywuzzy,
+               python-geopy,
+               python-matplotlib,
+               python-mpmath,
                python-numpy,
                python-numpydoc,
                python-nbsphinx,
@@ -20,6 +23,9 @@
                python3-all,
                python3-doc,
                python3-fuzzywuzzy,
+               python3-geopy,
+               python3-matplotlib,
+               python3-mpmath,
                python3-nbsphinx,
                python3-numpy,
                python3-numpydoc,
@@ -39,7 +45,6 @@
 Depends: ${misc:Depends}, ${python:Depends},
          python-fuzzywuzzy,
          python-ipython,
-         python-matplotlib,
          python-pandas,
          python-pint,
          python-scipy,
@@ -60,7 +65,6 @@
 Depends: ${misc:Depends}, ${python3:Depends},
          python3-fuzzywuzzy,
          python3-ipython,
-         python3-matplotlib,
          python3-pandas,
          python3-pint,
          python3-scipy,
