=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 export PYBUILD_NAME=fluids
 export PYBUILD_INSTALL_ARGS=--install-layout=deb
+export PYBUILD_TEST_ARGS=-k-online -k-slow
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild --test-pytest
