## python-fluids 0.1.75

=== debian/changelog ===
python-fluids (0.1.75-1) unstable; urgency=medium

  * [e30a6db] Remove Python 2 package
  * [abbb297] Bump debhelper compat to 12
  * [175a079] Bump Standards-Version to 4.4.0 (no change)
  * [348ba1e] Add missing pandas dependency
  * [4b47bb9] New upstream version 0.1.75

 -- Kurt Kremitzki <kurt@kwk.systems>  Tue, 23 Jul 2019 02:11:49 -0500
