=== debian/control ===
--- 
+++ 
@@ -3,23 +3,9 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Kurt Kremitzki <kurt@kwk.systems>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12),
                pandoc,
                dh-python,
-               python-all,
-               python-doc,
-               python-fuzzywuzzy,
-               python-geopy,
-               python-matplotlib,
-               python-mpmath,
-               python-numpy,
-               python-numpydoc,
-               python-nbsphinx,
-               python-pint,
-               python-pytest,
-               python-pytest-cov,
-               python-scipy,
-               python-sphinx,
                python3-all,
                python3-doc,
                python3-fuzzywuzzy,
@@ -29,36 +15,17 @@
                python3-nbsphinx,
                python3-numpy,
                python3-numpydoc,
+               python3-pandas,
                python3-pint,
                python3-pytest,
                python3-pytest-cov,
                python3-scipy,
                python3-sphinx,
                sphinx-common
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/CalebBell/fluids
 Vcs-Browser: https://salsa.debian.org/science-team/python-fluids
 Vcs-Git: https://salsa.debian.org/science-team/python-fluids.git
-
-Package: python-fluids
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
-         python-fuzzywuzzy,
-         python-ipython,
-         python-pandas,
-         python-pint,
-         python-scipy,
-         python-sympy
-Suggests: python-fluids-doc
-Provides: ${python:Provides}
-Description: Python fluid dynamics and engineering design library
- Fluids is open-source software for engineers and technicians working in
- the fields of chemical, mechanical, or civil engineering. It includes
- modules for piping, fittings, pumps, tanks, compressible flow,
- open-channel flow, and more.
- .
- The fluids library depends on the SciPy library to provide numerical
- constants, interpolation, integration, and numerical solving functionality.
 
 Package: python3-fluids
 Architecture: all
