=== debian/watch ===
version=3
https://github.com/CalebBell/fluids/tags .*/([\d\.]+)\.tar\.gz
