## python-fluids 0.1.78

=== debian/changelog ===
python-fluids (0.1.78-3) unstable; urgency=medium

  * Team Upload.
  * Add Testsuite: autopkgtest-pkg-python
    (Closes: #974500)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 22 Jan 2021 17:23:26 +0530

python-fluids (0.1.78-2) unstable; urgency=medium

  * Team Upload.
  * [0736736] Increase tolerance on tests
     for non-amd64 arches (Closes: #976558)
  * [53fe28b] Add upstream/metadata
  * [5539f9c] Switch watch version to 4

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 07 Jan 2021 19:44:14 +0530

python-fluids (0.1.78-1) unstable; urgency=medium

  * [6e44576] New upstream version 0.1.78 (Closes: #959570)
  * [3a2b42d] Apply wrap-and-sort
  * [33480fc] Add patch to use Debian's require.js
  * [f361a75] Refresh mathjax patch
  * [81fd0c1] Update to Standards-Version 4.5.0 (no changes)
  * [b387c00] Add Rules-Requires-Root: no
  * [89c34a5] Bump to debhelper 13

 -- Kurt Kremitzki <kurt@kwk.systems>  Mon, 04 May 2020 18:50:43 -0500
