=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Kurt Kremitzki <kurt@kwk.systems>
-Build-Depends: debhelper (>= 12),
+Testsuite: autopkgtest-pkg-python
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
                pandoc,
-               dh-python,
                python3-all,
                python3-doc,
                python3-fuzzywuzzy,
@@ -22,20 +23,22 @@
                python3-scipy,
                python3-sphinx,
                sphinx-common
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/CalebBell/fluids
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-fluids
 Vcs-Git: https://salsa.debian.org/science-team/python-fluids.git
 
 Package: python3-fluids
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
-         python3-fuzzywuzzy,
+Depends: python3-fuzzywuzzy,
          python3-ipython,
          python3-pandas,
          python3-pint,
          python3-scipy,
-         python3-sympy
+         python3-sympy,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-fluids-doc
 Provides: ${python3:Provides}
 Description: Python 3 fluid dynamics and engineering design library
@@ -53,7 +56,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: libjs-mathjax, ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: libjs-mathjax, libjs-requirejs, ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Python fluid dynamics and engineering design library documentation
  Fluids is open-source software for engineers and technicians working in
  the fields of chemical, mechanical, or civil engineering. It includes
