=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_TEST_ARGS=-k-online -k-slow
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild --test-pytest
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test-pytest
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9
@@ -18,7 +18,6 @@
 
 override_dh_installdocs:
 	dh_installdocs --doc-main-package=python-fluids-doc -ppython-fluids-doc
-	dh_installdocs --doc-main-package=python-fluids-doc -ppython-fluids
 	dh_installdocs --doc-main-package=python-fluids-doc -ppython3-fluids
 
 override_dh_sphinxdoc:
