=== debian/watch ===
version=4
https://github.com/CalebBell/fluids/tags .*/([\d\.]+)\.tar\.gz
