## python-fluids 1.0.22

=== requirements.txt ===
numpy>=1.5.0
scipy>=0.9.0
