=== debian/changelog ===
python-fluids (1.0.22-2) unstable; urgency=medium

  * Team Upload.
  * B-D on python3-setuptools (Closes: #1020012)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Sep 2022 18:38:45 +0530

python-fluids (1.0.22-1) unstable; urgency=medium

  * Team Upload.
  * [17aae3d] New upstream version 1.0.22 (Closes: #1008451)
  * [4fdf5a0] Bump Standards-Version to 4.6.1 (no changes needed)
  * [eb61db5] Re-diff/Refresh patches against new upstream release
  * [5269173] d/rules: Remove "-k" opts, slow tests are skipped by default
     and online tests are ignored already with debian patch (Closes: #1017806)
  * [7557a1e] Pass right test directory location to PYBUILD_TEST_ARGS
  * [a582f3f] d/control: Remove numba from B-D, do not run numba tests
  * [0db62ae] Add patch to increase tolerance on a test (Closes: #1004875)
     + This is due to floating point errors on !amd64
  * [32a9884] Do not run slow test in autopkgtest either
  * [a6cb1ad] Run autopkgtests out of source-tree
  * [0478126] Disable reprotest in salsa-CI
  * [d0c80f7] Drop tests/nrlmsise00/nrlmsise_00_test.py from copyright

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Sep 2022 10:12:09 +0000

python-fluids (1.0.9-1) unstable; urgency=medium

  * [b23fdc0] New upstream version 1.0.9
  * [6662add] Add deps on IPython and Numba
  * [86ef69a] Drop upstreamed patch targeting non-amd64 numeric tolerance
  * [ed5531e] Update my d/control Uploaders entry to @debian.org email
  * [ad53653] Refresh patches
  * [04d3015] Use upstream offline tests for autopkgtest

 -- Kurt Kremitzki <kkremitzki@debian.org>  Tue, 25 Jan 2022 19:11:06 -0600
