=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Kurt Kremitzki <kurt@kwk.systems>
+Uploaders: Kurt Kremitzki <kkremitzki@debian.org>
 Testsuite: autopkgtest-pkg-python
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -11,6 +11,7 @@
                python3-doc,
                python3-fuzzywuzzy,
                python3-geopy,
+               python3-ipython,
                python3-matplotlib,
                python3-mpmath,
                python3-nbsphinx,
@@ -22,8 +23,9 @@
                python3-pytest-cov,
                python3-scipy,
                python3-sphinx,
+               python3-setuptools,
                sphinx-common
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/CalebBell/fluids
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-fluids
