## python-fluids 1.0.26

=== debian/changelog ===
python-fluids (1.0.26-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.26. (Closes: #1079787)
  * d/control: bump Standards-Version to 4.7.0.
  * Update all patches to fit new upstream version.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 28 Aug 2024 05:20:00 +0000
