## python-fluids 1.0.27

=== requirements.txt ===
numpy>=1.5.0
scipy>=1.6.0
