=== debian/changelog ===
python-fluids (1.0.27-1) unstable; urgency=medium

  * Team Upload.
  * New upstream release.
    - Use canonical TZ names in tests. (Closes: #1086372)
  * Refresh patches.
  * Drop patch update-tolerance.patch, superseded upstream.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 10 Nov 2024 15:12:45 -0800
