=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                python3-sphinx,
                python3-setuptools,
                sphinx-common
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/CalebBell/fluids
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/python-fluids
