=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export PYBUILD_NAME=fluids
 export PYBUILD_INSTALL_ARGS=--install-layout=deb
-export PYBUILD_TEST_ARGS=-k-online -k-slow
+export PYBUILD_TEST_ARGS={build_dir}/tests
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test-pytest
