=== debian/tests/control ===
Test-Command: cp -av tests/ "${AUTOPKGTEST_TMP}"; cd "$AUTOPKGTEST_TMP"; PY_IGNORE_IMPORTMISMATCH=1 py.test-3 . -v -m "not online and not thermo and not numba and not slow"
Depends: @, python3-pytest, python3-pytest-cov
