=== docs/language_examples/cpp/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.15)
project(fluids_pybind11_test)

set(CMAKE_CXX_STANDARD 17)
set(CMAKE_CXX_STANDARD_REQUIRED ON)

find_package(Python COMPONENTS Interpreter Development REQUIRED)
find_package(pybind11 CONFIG REQUIRED)
message(STATUS "Python_EXECUTABLE: ${Python_EXECUTABLE}")
message(STATUS "Python_INCLUDE_DIRS: ${Python_INCLUDE_DIRS}")
message(STATUS "Python_LIBRARIES: ${Python_LIBRARIES}")
add_executable(fluids_test main.cpp)
target_link_libraries(fluids_test PRIVATE pybind11::embed)
