=== debian/changelog ===
python-fluids (1.1.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * [decd4a6] replace usage of "py.test-3" compat symlink with canonical
    "pytest"

  [ Kurt Kremitzki ]
  * [028e14b] Update d/watch to v5
  * [12edc24] New upstream version 1.1.0 (Closes: #1123242)

 -- Kurt Kremitzki <kkremitzki@debian.org>  Thu, 25 Dec 2025 19:34:28 -0600
