=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 export PYBUILD_NAME=fluids
 export PYBUILD_INSTALL_ARGS=--install-layout=deb
 export PYBUILD_TEST_ARGS={build_dir}/tests
+
+export DEB_BUILD_OPTIONS=nocheck
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild --test-pytest
