=== debian/watch ===
Version: 5
Source: https://api.github.com/repos/CalebBell/fluids/git/matching-refs/tags/
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@STABLE_VERSION@
Download-Url-Mangle: s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g
Filename-Mangle: s%.*/@STABLE_VERSION@%@PACKAGE@-$1.tar.gz%
Search-Mode: plain
Pgp-Mode: plain
